/*
960px grid system ~ Core CSS.
3 Columns ~ Margin left: 0px

Based on the simple grid system - http://www.webnicer.com/
by Jacek Ciolek

Created by the Grid System Generator - v1.00
Learn more ~ http://www.gridsystemgenerator.com/
*/

/* clearfix */
.clearfix:after, .row:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix, .row {display:inline-block;} /*Those two .clearfix have to be separate!)*/
.clearfix, .row {display:block;}

/* gridframework */
.row {position:relative; margin-left:-0px;}
.gu1 .row {width: 320px;}
.gu2 .row {width: 640px;}
.gu3 .row {width: 960px;}

.col {padding-left:0px; float:left; position:relative;}
.gu1{width: 320px;}
.gu2{width: 640px;}
.gu3{width: 960px;}
